[lfs-fr] r6801 - in trunk/blfs: general/genlib general/genutils general/prog introduction/welcome multimedia/libdriv networking/netprogs traduc/commits x/wm xsoft/graphweb

myou72 at orange.fr myou72 at orange.fr
Mer 18 Mar 05:26:26 PDT 2015


Author: myou72
Date: 2015-03-18 05:26:26 -0700 (Wed, 18 Mar 2015)
New Revision: 6801

Removed:
   trunk/blfs/traduc/commits/r15625.txt
   trunk/blfs/traduc/commits/r15626.txt
   trunk/blfs/traduc/commits/r15627.txt
   trunk/blfs/traduc/commits/r15628.txt
   trunk/blfs/traduc/commits/r15629.txt
   trunk/blfs/traduc/commits/r15630.txt
   trunk/blfs/traduc/commits/r15631.txt
   trunk/blfs/traduc/commits/r15632.txt
   trunk/blfs/traduc/commits/r15633.txt
   trunk/blfs/traduc/commits/r15634.txt
   trunk/blfs/traduc/commits/r15635.txt
   trunk/blfs/traduc/commits/r15636.txt
Modified:
   trunk/blfs/general/genlib/glib2.xml
   trunk/blfs/general/genlib/libsigc++.xml
   trunk/blfs/general/genutils/rep-gtk.xml
   trunk/blfs/general/prog/cmake.xml
   trunk/blfs/general/prog/perl-modules.xml
   trunk/blfs/general/prog/ruby.xml
   trunk/blfs/introduction/welcome/changelog.xml
   trunk/blfs/multimedia/libdriv/libcdio.xml
   trunk/blfs/networking/netprogs/wget.xml
   trunk/blfs/x/wm/sawfish.xml
   trunk/blfs/xsoft/graphweb/firefox.xml
   trunk/blfs/xsoft/graphweb/seamonkey.xml
Log:
->15636

Modified: trunk/blfs/general/genlib/glib2.xml
===================================================================
--- trunk/blfs/general/genlib/glib2.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/general/genlib/glib2.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -59,7 +59,7 @@
     (construit avec les propriétés Unicode)</para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">, 
-      <xref linkend="dbus"/> (requis pour lancer les tests),
+      <xref linkend="dbus"/> (requis pour quelques tests),
       <xref linkend="elfutils"/>,
       <ulink url="ftp://oss.sgi.com/projects/fam/download/stable/">bibliothèque FAM</ulink>, et
     <xref linkend="gtk-doc"/> 
@@ -85,7 +85,7 @@
 make</userinput>
 </screen>
     <para>La suite de tests de <application>GLib</application> exige
-    <application>desktop-file-utils</application> pour se lancer. Cependant,
+    <application>desktop-file-utils</application> pour quelques tests. Cependant,
     <application>desktop-file-utils</application> exige
     <application>GLib</application> pour se compiler. Donc, vous devez installer
     d'abord <application>GLib</application> puis lancer la suite de test.</para>
@@ -96,9 +96,9 @@
     <para>Vous devriez installer maintenant <xref linkend="desktop-file-utils"/> 
     et lancer la suite de tests.</para>
     
-    <para>Pour tester les résultats, après l'installation du paquet, lancez : <command>make -k check</command>.
-    Les tests doivent
-    être lancés dans un environnement graphique. Quelques tests peuvent échouer, pour des raisons inconnues.
+    <para>Pour tester les résultats, après avoir installé le paquet, lancez : <command>make -k check</command>.
+    Quelques tests échouent pour des raisons inconnues. Pour une couverture complète des tests, lancez
+     les dans un environnement graphique. Quelques tests peuvent échouer, pour des raisons inconnues.
     Un test (regex) échoue quand on utilise le paquet pcre du système.</para>
   </sect2>
   <sect2 role="commands">

Modified: trunk/blfs/general/genlib/libsigc++.xml
===================================================================
--- trunk/blfs/general/genlib/libsigc++.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/general/genlib/libsigc++.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -90,7 +90,7 @@
         <term><filename class="libraryfile">libsigc-2.0.so</filename></term>
         <listitem>
           <para>
-			  contient les méthodes de l'API de <application>libsigc++</application>.
+    contient les fonctions de l'API de <application>libsigc++</application>.
 		  </para>
           <indexterm zone="libsigc libsigc-2">
             <primary sortas="c-libsigc-2">libsigc-2.0.so</primary>

Modified: trunk/blfs/general/genutils/rep-gtk.xml
===================================================================
--- trunk/blfs/general/genutils/rep-gtk.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/general/genutils/rep-gtk.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -55,7 +55,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépandances de Rep-gtk</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="libglade"/> et
+    <para role="required"><xref linkend="gtk2"/> et
     <xref linkend="librep"/></para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/rep-gtk"/></para>

Modified: trunk/blfs/general/prog/cmake.xml
===================================================================
--- trunk/blfs/general/prog/cmake.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/general/prog/cmake.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -101,6 +101,12 @@
     <application>cURL</application>, <application>Expat</application> et 
     <application>libarchive</application> 
     installés sur le système.</para>
+     <para>
+      <parameter>--no-system-jsoncpp</parameter>: Ce paramètre enlève la bibliothèque
+      <application>JSON-C++</application> de la liste des bibliothèques systèmes.
+     Une version empaquetée de cette bibliothèque est utilisé à la place.
+    </para>
+
     <para><option>--qt4-gui</option> : Ce paramètre construit une interface
     graphique basée sur <application>Qt</application> pour
     <application>CMake</application>.</para>

Modified: trunk/blfs/general/prog/perl-modules.xml
===================================================================
--- trunk/blfs/general/prog/perl-modules.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/general/prog/perl-modules.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -856,7 +856,7 @@
        </listitem>
       <listitem>
 <literallayout>http://www.cpan.org/authors/id/E/ET/ETHER/URI-&URI-version;.tar.gz
-Somme MD5: 12c5d612a20ddd42041a5aa426f66269</literallayout>
+Somme MD5: d0ef53b6c63bcc02ba55f405c30741e3</literallayout>
       </listitem>
     </itemizedlist>
     

Modified: trunk/blfs/general/prog/ruby.xml
===================================================================
--- trunk/blfs/general/prog/ruby.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/general/prog/ruby.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -78,12 +78,6 @@
 <userinput>cp -v template/Doxyfile.tmpl Doxyfile &&
 doxygen</userinput>
 </screen>
-    <para>
-      Compilez et liez <application>Ruby</application> en lançant la commande suivante:
-    </para>
-<screen>
-<userinput>make</userinput>
-</screen>
     <para>Pour tester les résultats, lancez : <command>make test</command>.</para>
     <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 <screen role="root">

Modified: trunk/blfs/introduction/welcome/changelog.xml
===================================================================
--- trunk/blfs/introduction/welcome/changelog.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/introduction/welcome/changelog.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -16,6 +16,123 @@
   <para>Version actuelle : &version; – &releasedate;</para>
   <itemizedlist>
     <title>Entrées dans l'historique des changements :</title>
+    <listitem>
+      <para>14 Mars 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[renodr] - Passage à URI to 1.67. Corrige
+          <ulink url="&blfs-ticket-root;6171">#6171</ulink></para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Passage à libsigc++ to 2.4.1. Corrige
+          <ulink url="&blfs-ticket-root;6190">#6190</ulink></para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+   <listitem>
+      <para>13 Mars 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[pierre] - Passage à cmake to 3.2.1. Corrige
+          <ulink url="&blfs-ticket-root;6239">#6239</ulink></para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Passage à harfbuzz to 0.9.39. Corrige
+          <ulink url="&blfs-ticket-root;6192">#6192</ulink></para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Passage à GLib to 2.42.2. Corrige
+          <ulink url="&blfs-ticket-root;6186">#6186</ulink></para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Passage à wget to 1.16.3. Corrige
+          <ulink url="&blfs-ticket-root;6202">#6202</ulink></para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Passage à libtasn1 to 4.3. Corrige
+          <ulink url="&blfs-ticket-root;6232">#6232</ulink></para>
+        </listitem>
+        <listitem>
+          <para>[renodr] - Passage à p7zip to 9.38.1. Corrige
+          <ulink url="&blfs-ticket-root;6247">#6247</ulink></para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+   <listitem>
+      <para>12 Mars 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[pierre] - Passage à Python3-3.4.3. Corrige
+          <ulink url="&blfs-ticket-root;6199">#6199</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[Chris] - suppression de gtk2 et pango comme dépendances recommandées de 
+          sawfish - les deux doivent être installée à cause d'une dépendance requise de 
+          rep-gtk.</para>
+        </listitem>
+        <listitem>
+          <para>[Chris] - Mise à jour des dépendances rep-gtk - maintenant nécéssite gtk2, pas
+          libglade.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>11 Mars 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[pierre] - Passage à Ruby-2.2.1. Corrige
+          <ulink url="&blfs-ticket-root;6180">#6180</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>10 Mars 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Ajotu de références à audiocd-kio et libcompactdisk
+          dans k3b et amarok. Corrige
+          <ulink url="&blfs-ticket-root;6231">#6231</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Ajout de libcdio-0.93. Corrige
+          <ulink url="&blfs-ticket-root;6230">#6230</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>9 Mars 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[pierre] - Passage à git-2.3.2. Corrige
+          <ulink url="&blfs-ticket-root;6195">#6195</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Passage à curl-7.41.0. Corrige
+          <ulink url="&blfs-ticket-root;6205">#6205</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[pierre] - Passage à gnutls-3.3.13. Corrige
+          <ulink url="&blfs-ticket-root;6184">#6184</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>8 Mars 2015</para>
+      <itemizedlist>
+        <listitem>
+          <para>[pierre] - Passage à LVM2-2.02.117. Corrige
+          <ulink url="&blfs-ticket-root;6185">#6185</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+
+
+
   <listitem>
       <para>6 Mars 2015</para>
       <itemizedlist>

Modified: trunk/blfs/multimedia/libdriv/libcdio.xml
===================================================================
(Binary files differ)

Modified: trunk/blfs/networking/netprogs/wget.xml
===================================================================
--- trunk/blfs/networking/netprogs/wget.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/networking/netprogs/wget.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -51,17 +51,17 @@
     <bridgehead renderas="sect3">Dépendances de Wget</bridgehead>
     <bridgehead renderas="sect4">Recommendées</bridgehead>
     <para role="recommended">
-      <xref linkend="openssl"/> ou <xref linkend="gnutls"/>
+        <xref linkend="gnutls"/>
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
     <xref linkend="libidn"/>,
-      <xref linkend="pcre"/>;
+           <xref linkend="openssl"/>,
+     <xref linkend="pcre"/>;
       <xref linkend="perl-lwp"/> avec
       <ulink url="http://search.cpan.org/~behroozi/IO-Socket-SSL/">IO::Socket::SSL</ulink>
       (requis poru la suite de tests);
-      <xref linkend="valgrind"/> (facultative pour la suite de tests, mais des échecs sont introduits),
-    <ulink url="http://www.inet.no/dante/">Dante</ulink> et
+      <xref linkend="valgrind"/> (facultative pour la suite de tests) et
       <ulink url="https://github.com/rockdaboot/libpsl/">libpsl</ulink></para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/wget"/></para>
@@ -85,13 +85,12 @@
     <para><parameter>--sysconfdir=/etc</parameter> : Ceci replace le fichier
     de configuration de <filename class="directory">/usr/etc</filename> vers
     <filename class="directory">/etc</filename>.</para>
-    <para><parameter>--with-ssl=openssl</parameter> : Ceci permet au 
-    programme de fonctionner avec <xref linkend="openssl"/>. Vous pouvez vous
-    en passer si <xref linkend="gnutls"/> est présent ou si le protocole https
-    n'est pas nécessaire. </para>
+    <para><option>--with-ssl=openssl</option> : Ceci permet au 
+    programme d'utiliser <xref linkend="openssl"/> au lieu de 
+    <xref linkend="gnutls"/>.
+    </para>
     <para>
-      <option>--enable-valgrind-tests</option>: Cela permet aux tests d'être lancé sous valgrind. Malheureusement
-      des échecs sont introduits.
+      <option>--enable-valgrind-tests</option>: Cela permet aux tests d'être lancé sous valgrind.
     </para>
   </sect2>
   <sect2 role="configuration">

Deleted: trunk/blfs/traduc/commits/r15625.txt
===================================================================
--- trunk/blfs/traduc/commits/r15625.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15625.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,11 +0,0 @@
-Révision 15625
-
-fichiers ajoutés :
-   multimedia/libdriv/libcdio.xml
-
-Log :
-Add missing file
-
-Le robot a traité 100 % du commit anglais
-
-ATTENTION : il faut relire les fichiers suivants qui sont ajoutés

Deleted: trunk/blfs/traduc/commits/r15626.txt
===================================================================
--- trunk/blfs/traduc/commits/r15626.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15626.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,77 +0,0 @@
-Révision 15626
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   general.ent
-   packages.ent
-   general/prog/ruby.xml
-
-Log :
-Update to ruby-2.2.1
-
-Le robot a traité 39 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(révision 15625)
-+++ general.ent	(révision 15626)
-@@ -1,12 +1,12 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
--<!ENTITY day          "10">                   <!-- Always 2 digits -->
-+<!ENTITY day          "11">                   <!-- Always 2 digits -->
- <!ENTITY month        "03">                   <!-- Always 2 digits -->
- <!ENTITY year         "2015">
- <!ENTITY copyrightdate "2001-&year;">
-
-Index: general/prog/ruby.xml
-===================================================================
---- general/prog/ruby.xml	(révision 15625)
-+++ general/prog/ruby.xml	(révision 15626)
-@@ -101,24 +101,17 @@
- 
- <screen><userinput>./configure --prefix=/usr   \
-             --enable-shared \
----docdir=/usr/share/doc/ruby-&ruby-version;</userinput></screen>
-+            --docdir=/usr/share/doc/ruby-&ruby-version; &&
-+make</userinput></screen>
- 
-     <para>
-       Optionally, build the CAPI documents by running the following
-       commands:
-     </para>
- 
--<screen><userinput>cp -v template/Doxyfile.tmpl Doxyfile &&
--doxygen</userinput></screen>
-+<screen><userinput>make capi</userinput></screen>
- 
-     <para>
--Compile and link <application>Ruby</application> by running the following
--command:
--</para>
--<screen><userinput>make</userinput></screen>
--<para>
-       To test the results, issue: <command>make test</command>.
-     </para>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15625)
-+++ introduction/welcome/changelog.xml	(révision 15626)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>March 11th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[pierre] - Update to Ruby-2.2.1. Fixes
-+          <ulink url="&blfs-ticket-root;6180">#6180</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 10th, 2015</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r15627.txt
===================================================================
--- trunk/blfs/traduc/commits/r15627.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15627.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,38 +0,0 @@
-Révision 15627
-
-fichiers modifiés :
-   xsoft/graphweb/firefox.xml
-   xsoft/graphweb/seamonkey.xml
-
-Log :
-Text update to reflect the fact that --disable-webm no longer appears in default mozconfig at all
-
-Le robot a traité 0 % du commit anglais
-Index: xsoft/graphweb/firefox.xml
-===================================================================
---- xsoft/graphweb/firefox.xml	(révision 15626)
-+++ xsoft/graphweb/firefox.xml	(révision 15627)
-@@ -319,7 +319,7 @@
-     <title>Configuring Firefox</title>
- 
-     <para>
--If you deleted the <option>--disable-webm</option> option from your
-+      If you did not add the <option>--disable-webm</option> option to your
-       <filename>mozconfig</filename>, your <application>Firefox</application>
-       can play most YouTube videos without the need for the flash plugin. To
-       enable this, go to <ulink url="http://www.youtube.com/html5"/> and click
-
-Index: xsoft/graphweb/seamonkey.xml
-===================================================================
---- xsoft/graphweb/seamonkey.xml	(révision 15626)
-+++ xsoft/graphweb/seamonkey.xml	(révision 15627)
-@@ -330,7 +330,7 @@
-     <title>Configuring SeaMonkey</title>
- 
-     <para>
--If you deleted the <option>--disable-webm</option> option from your
-+      If you did not add the <option>--disable-webm</option> option to your
-       <filename>mozconfig</filename>, your <application>SeaMonkey</application>
-       can play most youtube videos without the need for the flash plugin. To
-       enable this, go to <ulink url="http://www.youtube.com/html5"/> and click
-

Deleted: trunk/blfs/traduc/commits/r15628.txt
===================================================================
--- trunk/blfs/traduc/commits/r15628.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15628.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,22 +0,0 @@
-Révision 15628
-
-fichiers modifiés :
-   general.ent
-
-Log :
-Updated date
-
-Le robot a traité 0 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(révision 15627)
-+++ general.ent	(révision 15628)
-@@ -1,6 +1,6 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
--<!ENTITY day          "11">                   <!-- Always 2 digits -->
-+<!ENTITY day          "12">                   <!-- Always 2 digits -->
- <!ENTITY month        "03">                   <!-- Always 2 digits -->
- <!ENTITY year         "2015">
- <!ENTITY copyrightdate "2001-&year;">
-

Deleted: trunk/blfs/traduc/commits/r15629.txt
===================================================================
--- trunk/blfs/traduc/commits/r15629.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15629.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,49 +0,0 @@
-Révision 15629
-
-fichiers modifiés :
-   x/wm/sawfish.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Removed redundant dependencies from sawfish page
-
-Le robot a traité 5 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15628)
-+++ introduction/welcome/changelog.xml	(révision 15629)
-@@ -45,6 +45,17 @@
- -->
- 
-     <listitem>
-+      <para>March 12th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[Chris] - Removed gtk2 and pango as recommended dependencies
-+          of sawfish - both must be installed due to required dependency
-+          rep-gtk.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 11th, 2015</para>
-       <itemizedlist>
-         <listitem>
-
-Index: x/wm/sawfish.xml
-===================================================================
---- x/wm/sawfish.xml	(révision 15628)
-+++ x/wm/sawfish.xml	(révision 15629)
-@@ -66,12 +66,6 @@
-        <xref linkend="which"/>
-     </para>
- 
--<bridgehead renderas="sect4">Recommended</bridgehead>
--<para role="recommended">
--<xref linkend="gtk2"/> and
--<xref linkend="pango"/>
--</para>
-     <para condition="html" role="usernotes">User Notes:
-     <ulink url="&blfs-wiki;/sawfish"/></para>
- 
-

Deleted: trunk/blfs/traduc/commits/r15630.txt
===================================================================
--- trunk/blfs/traduc/commits/r15630.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15630.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,40 +0,0 @@
-Révision 15630
-
-fichiers modifiés :
-   general/genutils/rep-gtk.xml
-   introduction/welcome/changelog.xml
-
-Log :
-rep-gtk does not need libglade
-
-Le robot a traité 0 % du commit anglais
-Index: general/genutils/rep-gtk.xml
-===================================================================
---- general/genutils/rep-gtk.xml	(révision 15629)
-+++ general/genutils/rep-gtk.xml	(révision 15630)
-@@ -65,7 +65,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="libglade"/> and
-+      <xref linkend="gtk2"/> and
-       <xref linkend="librep"/>
-     </para>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15629)
-+++ introduction/welcome/changelog.xml	(révision 15630)
-@@ -52,6 +52,10 @@
-           of sawfish - both must be installed due to required dependency
-           rep-gtk.</para>
-         </listitem>
-+        <listitem>
-+          <para>[Chris] - Updated rep-gtk depedencies - now needs gtk2, not
-+          libglade.</para>
-+        </listitem>
-       </itemizedlist>
-     </listitem>
- 
-

Deleted: trunk/blfs/traduc/commits/r15631.txt
===================================================================
--- trunk/blfs/traduc/commits/r15631.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15631.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,47 +0,0 @@
-Révision 15631
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   packages.ent
-   general/prog/python3.xml
-
-Log :
-Update to Python3-3.4.3
-
-Le robot a traité 38 % du commit anglais
-Index: general/prog/python3.xml
-===================================================================
---- general/prog/python3.xml	(révision 15630)
-+++ general/prog/python3.xml	(révision 15631)
-@@ -5,16 +5,16 @@
-   %general-entities;
- 
-   <!ENTITY python3-download-http
--"http://www.python.org/ftp/python/&python3-version;/Python-&python3-version;.tar.xz">
-+           "https://www.python.org/ftp/python/&python3-version;/Python-&python3-version;.tar.xz">
-   <!ENTITY python3-download-ftp  " ">
-   <!ENTITY python3-size          "14 MB">
- 
-   <!ENTITY python3htmldoc-download-http
--"http://docs.python.org/3/archives/python-&python3-version;-docs-html.tar.bz2">
-+           "https://docs.python.org/3/archives/python-&python3-version;-docs-html.tar.bz2">
-   <!ENTITY python3htmldoc-size          "5.2 MB">
- ]>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15630)
-+++ introduction/welcome/changelog.xml	(révision 15631)
-@@ -48,6 +48,10 @@
-       <para>March 12th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Update to Python3-3.4.3. Fixes
-+          <ulink url="&blfs-ticket-root;6199">#6199</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[Chris] - Removed gtk2 and pango as recommended dependencies
-           of sawfish - both must be installed due to required dependency
-           rep-gtk.</para>
-

Deleted: trunk/blfs/traduc/commits/r15632.txt
===================================================================
--- trunk/blfs/traduc/commits/r15632.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15632.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,9 +0,0 @@
-Révision 15632
-
-fichiers modifiés :
-   general/prog/python3.xml
-
-Log :
-Fix md5sum python docs
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r15633.txt
===================================================================
--- trunk/blfs/traduc/commits/r15633.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15633.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,46 +0,0 @@
-Révision 15633
-
-fichiers modifiés :
-   general/sysutils/p7zip.xml
-   introduction/welcome/changelog.xml
-   general.ent
-   packages.ent
-
-Log :
-Update to p7zip-9.38.1
-
-Le robot a traité 48 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(révision 15632)
-+++ general.ent	(révision 15633)
-@@ -1,6 +1,6 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
--<!ENTITY day          "12">                   <!-- Always 2 digits -->
-+<!ENTITY day          "13">                   <!-- Always 2 digits -->
- <!ENTITY month        "03">                   <!-- Always 2 digits -->
- <!ENTITY year         "2015">
- <!ENTITY copyrightdate "2001-&year;">
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15632)
-+++ introduction/welcome/changelog.xml	(révision 15633)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>March 13th, 2015</para>
-+      <itemizedlist>
-+        <listitem>
-+	  <para>[renodr] - Update p7zip to 9.38.1. Fixes
-+	    <ulink url="&blfs-ticket-root;6247">#6247</ulink></para>
-+	</listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>March 12th, 2015</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r15634.txt
===================================================================
--- trunk/blfs/traduc/commits/r15634.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15634.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,172 +0,0 @@
-Révision 15634
-
-fichiers modifiés :
-   packages.ent
-   general/prog/cmake.xml
-   general/graphlib/harfbuzz.xml
-   general/genlib/libtasn1.xml
-   general/genlib/glib2.xml
-   introduction/welcome/changelog.xml
-   networking/netprogs/wget.xml
-
-Log :
-Updates: libtasn1-4.3, wget-1.16.3, glib2-2.42.2, harfbuzz-0.39.9, cmake-3.2.1. - Move openssl from recommended to optional in wget (memory leaks). - Add --no-system-jsoncpp switch to cmake (JSON-C++ is new for this version)
-
-Le robot a traité 49 % du commit anglais
-Index: general/genlib/glib2.xml
-===================================================================
---- general/genlib/glib2.xml	(révision 15633)
-+++ general/genlib/glib2.xml	(révision 15634)
-@@ -30,7 +30,7 @@
-     <title>Introduction to GLib</title>
- 
-     <para>
--The <application>GLib</application> package contains a low-level
-+      The <application>GLib</application> package contains low-level
-       libraries useful for providing data structure handling for C, portability
-       wrappers and interfaces for such runtime functionality as an
-       event loop, threads, dynamic loading and an object system.
-@@ -87,7 +87,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="dbus"/> (required to run the tests),
-+      <xref linkend="dbus"/> (required for some tests),
-       <xref linkend="elfutils"/>,
-       <ulink url="ftp://oss.sgi.com/projects/fam/download/stable/">FAM library</ulink>, and
-       <xref linkend="gtk-doc"/>
-@@ -122,7 +122,7 @@
- 
-     <para>
-       The <application>GLib</application> test suite requires
--<application>desktop-file-utils</application> in order to run. However,
-+      <application>desktop-file-utils</application> for some tests. However,
-       <application>desktop-file-utils</application> requires
-       <application>GLib</application> in order to compile; therefore, you must
-       first install <application>GLib</application> and then run the test
-@@ -141,9 +141,9 @@
-     </para>
- 
-     <para>
--To test the results, after installed the package, issue:
--<command>make -k check</command>.  The tests need to be run in a
--graphical environment.  Some tests may fail, for unknown reasons.
-+      To test the results, after having installed the package, issue:
-+      <command>make -k check</command>. Some tests may fail, for unknown
-+      reasons. For full test coverage, run them in a graphical environment.
-       One test (regex) fails when using the system pcre package.
-     </para>
- 
-@@ -388,7 +388,7 @@
-         <term>GLib libraries</term>
-           <listitem>
-           <para>
--contain a low-level core libraries for the
-+            contain low-level core libraries for the
-             <application>GIMP</application> Toolkit.
-           </para>
-           <indexterm zone="glib2 GLib-libraries">
-
-Index: general/prog/cmake.xml
-===================================================================
---- general/prog/cmake.xml	(révision 15633)
-+++ general/prog/cmake.xml	(révision 15634)
-@@ -113,6 +113,7 @@
- <screen><userinput>./bootstrap --prefix=/usr       \
-             --system-libs       \
-             --mandir=/share/man \
-+            --no-system-jsoncpp \
-             --docdir=/share/doc/cmake-&cmake-version; &&
- make</userinput></screen>
- 
-@@ -154,6 +155,12 @@
-     </para>
- 
-     <para>
-+      <parameter>--no-system-jsoncpp</parameter>: This switch removes the
-+      <application>JSON-C++</application> library from the list of system
-+      libraries. A bundled version of that library is used instead.
-+    </para>
-+    <para>
-       <option>--qt-gui</option>: This switch enables building of the
-       <application>Qt</application>-based  GUI for
-       <application>CMake</application>.
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15633)
-+++ introduction/welcome/changelog.xml	(révision 15634)
-@@ -48,6 +48,26 @@
-       <para>March 13th, 2015</para>
-       <itemizedlist>
-         <listitem>
-+	  <para>[pierre] - Update cmake to 3.2.1. Fixes
-+	    <ulink url="&blfs-ticket-root;6239">#6239</ulink></para>
-+	</listitem>
-+        <listitem>
-+	  <para>[pierre] - Update harfbuzz to 0.9.39. Fixes
-+	    <ulink url="&blfs-ticket-root;6192">#6192</ulink></para>
-+	</listitem>
-+        <listitem>
-+	  <para>[pierre] - Update GLib to 2.42.2. Fixes
-+	    <ulink url="&blfs-ticket-root;6186">#6186</ulink></para>
-+	</listitem>
-+        <listitem>
-+	  <para>[pierre] - Update wget to 1.16.3. Fixes
-+	    <ulink url="&blfs-ticket-root;6202">#6202</ulink></para>
-+	</listitem>
-+        <listitem>
-+	  <para>[pierre] - Update libtasn1 to 4.3. Fixes
-+	    <ulink url="&blfs-ticket-root;6232">#6232</ulink></para>
-+	</listitem>
-+        <listitem>
- 	  <para>[renodr] - Update p7zip to 9.38.1. Fixes
- 	    <ulink url="&blfs-ticket-root;6247">#6247</ulink></para>
- 	</listitem>
-
-Index: networking/netprogs/wget.xml
-===================================================================
---- networking/netprogs/wget.xml	(révision 15633)
-+++ networking/netprogs/wget.xml	(révision 15634)
-@@ -76,19 +76,18 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="openssl"/> or <xref linkend="gnutls"/>
-+      <xref linkend="gnutls"/>
-     </para>
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="libidn"/>,
-+      <xref linkend="openssl"/>,
-       <xref linkend="pcre"/>;
-       <xref linkend="perl-lwp"/> with
-       <ulink url="http://search.cpan.org/~behroozi/IO-Socket-SSL/">IO::Socket::SSL</ulink>
-       (required for the test suite);
--<xref linkend="valgrind"/> (optional for the test suite, but failures are
--introduced),
--<ulink url="http://www.inet.no/dante/">Dante</ulink>, and
-+      <xref linkend="valgrind"/> (optional for the test suite), and
-       <ulink url="https://github.com/rockdaboot/libpsl/">libpsl</ulink>
-     </para>
- 
-@@ -130,14 +131,13 @@
-     </para>
- 
-     <para>
--<parameter>--with-ssl=openssl</parameter>: This allows the program to work
--with <xref linkend="openssl"/>. It can be omitted if
--<xref linkend="gnutls"/> is found or the HTTPS protocol is not needed.
-+      <option>--with-ssl=openssl</option>: This allows the program to use
-+      <xref linkend="openssl"/> instead of <xref linkend="gnutls"/>.
-     </para>
- 
-     <para>
-       <option>--enable-valgrind-tests</option>: This allows the tests to be
--optionally run under valgrind. Unfortunately, failures are introduced.
-+      run under valgrind.
-     </para>
- 
-   </sect2>
-

Deleted: trunk/blfs/traduc/commits/r15635.txt
===================================================================
--- trunk/blfs/traduc/commits/r15635.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15635.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,149 +0,0 @@
-Révision 15635
-
-fichiers modifiés :
-   pst/typesetting/tl-installer.xml
-   x/lib/at-spi2-core.xml
-   x/lib/atkmm.xml
-   x/lib/gtk-engines.xml
-   x/lib/atk.xml
-   x/lib/at-spi2-atk.xml
-   x/lib/pangomm.xml
-   x/lib/cairomm.xml
-   x/lib/gtkmm2.xml
-   x/lib/gtkmm3.xml
-   general/prog/openjdk.xml
-   general/prog/python2.xml
-   introduction/welcome/changelog.xml
-
-Log :
-convert tabs to spaces
-
-Le robot a traité 51 % du commit anglais
-Index: general/prog/python2.xml
-===================================================================
---- general/prog/python2.xml	(révision 15634)
-+++ general/prog/python2.xml	(révision 15635)
-@@ -132,8 +132,8 @@
- 
-     <note>
-       <para>
-+      <!-- new for ff31.  Any reasonable version of openssl will do,
-+      even old maintained versions, so do not xref openssl here -->
-         If you are building <xref linkend="thunderbird"/> or
-         <xref linkend="firefox"/> 
-         you must install <application>openssl</application> before you build
-
-Index: x/lib/atkmm.xml
-===================================================================
---- x/lib/atkmm.xml	(révision 15634)
-+++ x/lib/atkmm.xml	(révision 15635)
-@@ -115,10 +115,10 @@
-       <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
--<seg>
--  None
--</seg>
-         <seg>
-+          None
-+        </seg>
-+        <seg>
-           libatkmm-1.6.so
-         </seg>
-         <seg>
-
-Index: x/lib/atk.xml
-===================================================================
---- x/lib/atk.xml	(révision 15634)
-+++ x/lib/atk.xml	(révision 15635)
-@@ -134,10 +134,10 @@
-       <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
--<seg>
--  None
--</seg>
-         <seg>
-+          None
-+        </seg>
-+        <seg>
-           libatk-1.0.so
-         </seg>
-         <seg>
-
-Index: x/lib/at-spi2-atk.xml
-===================================================================
---- x/lib/at-spi2-atk.xml	(révision 15634)
-+++ x/lib/at-spi2-atk.xml	(révision 15635)
-@@ -120,10 +120,10 @@
-       <segtitle>Installed Directory</segtitle>
- 
-       <seglistitem>
--<seg>
--  None
--</seg>
-         <seg>
-+          None
-+        </seg>
-+        <seg>
-            libatk-bridge-2.0.so and /usr/lib/gtk-2.0/modules/libatk-bridge.so
-         </seg>
-         <seg>
-
-Index: x/lib/at-spi2-core.xml
-===================================================================
---- x/lib/at-spi2-core.xml	(révision 15634)
-+++ x/lib/at-spi2-core.xml	(révision 15635)
-@@ -143,10 +143,10 @@
-         <!-- <seg> Not user executable programs
-           at-spi-bus-launcher and at-spi2-registryd
-         </seg> -->
--<seg>
--  None
--</seg>
-         <seg>
-+          None
-+        </seg>
-+        <seg>
-           libatspi.so
-         </seg>
-         <seg>
-
-Index: x/lib/gtk-engines.xml
-===================================================================
---- x/lib/gtk-engines.xml	(révision 15634)
-+++ x/lib/gtk-engines.xml	(révision 15635)
-@@ -120,10 +120,10 @@
-       <segtitle>Installed Themes</segtitle>
- 
-       <seglistitem>
--<seg>
--  None
--</seg>
-         <seg>
-+          None
-+        </seg>
-+        <seg>
-           libclearlooks.so,
-           libcrux-engine.so,
-           libglide.so,
-
-Index: x/lib/gtkmm2.xml
-===================================================================
---- x/lib/gtkmm2.xml	(révision 15634)
-+++ x/lib/gtkmm2.xml	(révision 15635)
-@@ -117,10 +117,10 @@
-       <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
--<seg>
--  None
--</seg>
-         <seg>
-+          None
-+        </seg>
-+        <seg>
-           libgdkmm-2.4.so and libgtkmm-2.4.so
-         </seg>
-         <seg>
-

Deleted: trunk/blfs/traduc/commits/r15636.txt
===================================================================
--- trunk/blfs/traduc/commits/r15636.txt	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/traduc/commits/r15636.txt	2015-03-18 12:26:26 UTC (rev 6801)
@@ -1,79 +0,0 @@
-Révision 15636
-
-fichiers modifiés :
-   general.ent
-   packages.ent
-   general/genlib/libsigc++.xml
-   general/prog/perl-modules.xml
-   introduction/welcome/changelog.xml
-
-Log :
-Updated URI to 1.67 Updated libsigc++ to 2.4.1
-
-Le robot a traité 35 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(révision 15635)
-+++ general.ent	(révision 15636)
-@@ -1,6 +1,6 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
--<!ENTITY day          "13">                   <!-- Always 2 digits -->
-+<!ENTITY day          "14">                   <!-- Always 2 digits -->
- <!ENTITY month        "03">                   <!-- Always 2 digits -->
- <!ENTITY year         "2015">
- <!ENTITY copyrightdate "2001-&year;">
-
-Index: general/genlib/libsigc++.xml
-===================================================================
---- general/genlib/libsigc++.xml	(révision 15635)
-+++ general/genlib/libsigc++.xml	(révision 15636)
-@@ -142,7 +142,7 @@
-         <term><filename class="libraryfile">libsigc-2.0.so</filename></term>
-         <listitem>
-           <para>
--contains the <application>libsigc++</application> API methods.
-+            contains the <application>libsigc++</application> API functions.
-           </para>
-           <indexterm zone="libsigc libsigc-2">
-             <primary sortas="c-libsigc-2">libsigc-2.0.so</primary>
-
-Index: general/prog/perl-modules.xml
-===================================================================
---- general/prog/perl-modules.xml	(révision 15635)
-+++ general/prog/perl-modules.xml	(révision 15636)
-@@ -1275,7 +1275,7 @@
-       </listitem>
-       <listitem>
- <literallayout>http://www.cpan.org/authors/id/E/ET/ETHER/URI-&URI-version;.tar.gz
--MD5 sum: 12c5d612a20ddd42041a5aa426f66269</literallayout>
-+MD5 sum: d0ef53b6c63bcc02ba55f405c30741e3</literallayout>
-       </listitem>
-     </itemizedlist>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(révision 15635)
-+++ introduction/welcome/changelog.xml	(révision 15636)
-@@ -43,6 +43,19 @@
-     </listitem>
- 
- -->
-+    <listitem>
-+      <para>March 14th, 2015</para>
-+      <itemizedlist>
-+	<listitem>
-+	  <para>[renodr] - Updated URI to 1.67. Fixes
-+	  <ulink url="&blfs-ticket-root;6171">#6171</ulink></para>
-+	</listitem>
-+	<listitem>
-+	  <para>[renodr] - Updated libsigc++ to 2.4.1. Fixes
-+	  <ulink url="&blfs-ticket-root;6190">#6190</ulink></para>
-+	</listitem>
-+      </itemizedlist>
-+    </listitem>
- 
-     <listitem>
-       <para>March 13th, 2015</para>
-

Modified: trunk/blfs/x/wm/sawfish.xml
===================================================================
--- trunk/blfs/x/wm/sawfish.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/x/wm/sawfish.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -52,11 +52,6 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="rep-gtk"/>
     et <xref linkend="which"/></para>
-    <bridgehead renderas="sect4">Recommandées</bridgehead>
-    <para role="recommended">
-       <xref linkend="gtk2"/> et
-       <xref linkend="pango"/>
-    </para>
    <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/sawfish"/></para>
   </sect2>

Modified: trunk/blfs/xsoft/graphweb/firefox.xml
===================================================================
--- trunk/blfs/xsoft/graphweb/firefox.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/xsoft/graphweb/firefox.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -236,7 +236,7 @@
     </sect2>
   <sect2 role="configuration">
     <title>Configuration de Firefox</title>
-    <para>Si vous avez enlevé l'option <option>--disable-webm</option> de votre
+    <para>Si vous n'avez pas ajouté l'option <option>--disable-webm</option> de votre
     <filename>mozconfig</filename>, votre <application>Firefox</application>
     lira la plupart des vidéos YouTube sans le plugin flash. Pour activer ceci,
     allez sur <ulink

Modified: trunk/blfs/xsoft/graphweb/seamonkey.xml
===================================================================
--- trunk/blfs/xsoft/graphweb/seamonkey.xml	2015-03-17 23:02:07 UTC (rev 6800)
+++ trunk/blfs/xsoft/graphweb/seamonkey.xml	2015-03-18 12:26:26 UTC (rev 6801)
@@ -264,7 +264,7 @@
   </sect2>
   <sect2 role="configuration">
     <title>Configuration de SeaMonkey</title>
-    <para>Si vous avez enlevé l'option <option>--disable-webm</option> de
+    <para>Si vous n'avez pas ajouté l'option <option>--disable-webm</option> de
     votre <filename>mozconfig</filename>, votre <application>Seamonkey</application>
     peut lire la plupart des vidéos youtube sans plugin flash. Pour activer cela,
     allez sur <ulink url="http://www.youtube.com/html5"/>



Plus d'informations sur la liste de diffusion lfs-traducfr